examples/calendar_au.txt
examples/calendar_de.txt
examples/calendar_ee.txt
examples/calendar_fi.txt
examples/calendar_fr.txt
examples/calendar_gr.txt
examples/calendar_hu.txt
examples/calendar_no.txt
examples/calendar_nz.txt
examples/calendar_uk.txt
examples/calendar_us.txt
examples/fonttest_arabic
examples/fonttest_cyrillic
examples/fonttest_greek
examples/fonttest_hebrew
examples/fonttest_koi8r
examples/fonttest_koi8u
examples/fonttest_latin1
examples/fonttest_latin10
examples/fonttest_latin2
examples/fonttest_latin3
examples/fonttest_latin4
examples/fonttest_latin5
examples/fonttest_latin6
examples/fonttest_latin7
examples/fonttest_latin8
examples/fonttest_latin9
examples/fonttest_roman8
examples/fonttest_thai
examples/pcal-cfg.txt
